@media print{body *{font-size:12pt;font-family:"Times New Roman", Times, serif}
blockquote{font-family:"Times New Roman", Times, serif;}
code.css, code.xhtml, em.file{font-family:"Courier New", Courier, mono;}
h1{font-size:16pt;font-weight:bold;color:#336699;background:inherit;margin:0.4em 0 0.5em 0;border-bottom:1px #ccc solid;}
h2{font-size:14pt;font-weight:bold;color:#666;background:inherit;margin:0.2em 0 0.5em 0;padding:0.3em;}
h3{font-size:12pt;font-weight:bold;margin:0.4em 0 0.3em 0;}
h1,h2,h3{page-break-after:avoid;}
abbr[title]:after, acronym[title]:after{content:'(' attr(title) ')';}
a[href]:after{content:" <URL: "attr(href)">";color:#444;background-color:inherit;font-style:italic;}
body{margin:0;padding:0;}
#page_margins, #page{margin:0;padding:0;border:0;}
#topnav{display:none;}
#header{height:auto;}
#header img{position:relative;top:0;left:0;padding:0;}
#nav_main, #teaser{display:none;}
#main{margin:0;padding:0;}
#col1{float:none;width:auto;margin:0;padding:0;}
#col1_content{float:none;width:auto;margin:0;padding:0;}
#col2{display:none;}
#col2_content{display:none;}
#col3{display:none;}
#col3_content{display:none;}
#footer{display:none;}
}